@charset "UTF-8";
/* ------------------------------------------------------------------------
TITLE       : nikkansports.com 選手名鑑css
DATE       : 2015/03/02
URL         : https://www.nikkansports.com/baseball/professional/css/player-style.css
AUTHOR  : nikkansports.com
------------------------------------------------------------------------- */
.teamList-container {
  width: 315px;
}
.teamList-container a.teamBox {
  display: block;
  position: relative;
  text-decoration: none;
}
.teamList-container a.teamBox .teamList-box {
  margin-bottom: 10px;
  padding: 10px 8px;
  background: #f0f4f7;
}
.teamList-container a.teamBox .teamList-box > dt {
  float: left;
  width: 70px;
}
.teamList-container a.teamBox.fl-l .teamList-box li a {
  color: #54a10d;
  border: 1px solid #81bb69;
}
.teamList-container a.teamBox.fl-l .teamList-box li a:hover, .teamList-container a.teamBox.fl-l .teamList-box li a:active {
  background: #e4f7d7;
}
.teamList-container a.teamBox.fl-l .teamList-box li a:after {
  color: #59b619;
}
.teamList-container a.teamBox.fl-r .teamList-box li a {
  color: #0071c2;
  border: 1px solid #889ae4;
}
.teamList-container a.teamBox.fl-r .teamList-box li a:hover, .teamList-container a.teamBox.fl-r .teamList-box li a:active {
  background: #d6f4ff;
}
.teamList-container a.teamBox h3 {
  margin-bottom: 10px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #333;
}
.teamList-container a.teamBox i {
  position: absolute;
  right: 5px;
}

.giants #themeNaviPly-gi a, .dragons #themeNaviPly-dr a, .swallows #themeNaviPly-sw a, .tigers #themeNaviPly-ti a, .carp #themeNaviPly-ca a, .baystars #themeNaviPly-by a, .fighters #themeNaviPly-fi a, .eagles #themeNaviPly-ge a, .hawks #themeNaviPly-hw a, .lions #themeNaviPly-li a, .marines #themeNaviPly-ma a, .buffaloes #themeNaviPly-bu a {
  color: #ffffff;
  font-weight: bold;
  background: #007ada;
}

#topAreaWrap p.upDate {
  float: right;
  margin: 7px;
}

.teamTopBox h3 {
  margin: 0;
  padding: 0;
  line-height: 46px;
}

.playerBox {
  clear: both;
}
.playerBox h3 {
  padding: 5px 0 3px 7px;
  -webkit-border-radius: .2em;
  -khtml-border-radius: .2em;
  -moz-border-radius: .2em;
  -ms-border-radius: .2em;
  -o-border-radius: .2em;
  border-radius: .2em;
  color: #ffffff;
  font-size: 90%;
  font-weight: bold;
  line-height: 1;
  background: #446892;
}
.playerBox ul {
  padding: 10px 0;
}
.playerBox li {
  float: left;
  width: 48%;
  margin-bottom: 10px;
}
.playerBox ul dl {
  margin: 0 2px;
  padding: 0 0 10px;
}
.playerBox li dt {
  display: block;
  float: left;
  padding: 6px 2px 4px;
  border: 1px solid #bcd2e6;
  border-radius: .3em;
  -moz-border-radius: .3em;
  width: 4em;
  text-align: center;
  background: #d5eafd;
}
.playerBox dt em {
  color: #617f9b;
  font-size: 180%;
  font-weight: bold;
  line-height: 1;
  -webkit-text-shadow: 0 1px 0 #ffffff;
  -khtml-text-shadow: 0 1px 0 #ffffff;
  -moz-text-shadow: 0 1px 0 #ffffff;
  -ms-text-shadow: 0 1px 0 #ffffff;
  -o-text-shadow: 0 1px 0 #ffffff;
  text-shadow: 0 1px 0 #ffffff;
}
.playerBox dd {
  float: left;
  margin: 0 0 0 5px;
  padding: 2px 0 0;
  font-size: 90%;
  line-height: 1.3;
}
.playerBox dd span {
  color: #666666;
  font-size: 86%;
}
.playerBox dl.noNum dt {
  display: inline;
  float: none;
  width: auto;
  border: 0;
  padding: 0;
  background: none;
}
.playerBox dl.noNum dt em {
  color: #000000;
  font-size: 90%;
  -webkit-text-shadow: none;
  -khtml-text-shadow: none;
  -moz-text-shadow: none;
  -ms-text-shadow: none;
  -o-text-shadow: none;
  text-shadow: none;
}
.playerBox dl.noNum dd {
  float: none;
}

.individual #topArea #contentsTitle {
  margin: 0 0 10px;
  font-size: 130%;
  font-weight: bold;
}

#plyIndvData {
  clear: both;
  border-collapse: collapse;
  border: none;
  width: 100%;
  font-size: 90%;
  line-height: 1.4;
}
#plyIndvData caption,
#plyDataWrap .tableTitle h3 {
    margin-bottom: 2px;
    padding-left: 1em;
    line-height: 2;
    font-size: 14px;
    font-size: 1.4rem;
    color: #ffffff;
    background: #0075c2;
}
#plyIndvData th {
  /*  padding: 5px 15px 3px;*/
  padding: 5px 10px 3px;
  border: 1px solid #9fb0bc;
  text-align: center;
  font-weight: normal;
  white-space: nowrap;
  background: #ffffff;
}
#plyIndvData td {
  padding: 5px 10px 3px;
  border: 1px solid #9fb0bc;
  text-align: left;
  background: #ffffff;
}
#plyIndvData tr:nth-child(2n) th, #plyIndvData tr:nth-child(2n) td {
  background: #ffffff;
}
#plyIndvData tr.even th, #plyIndvData tr.even td {
  background: #ffffff;
}

#plyDataWrap {
  margin: 0 0 20px;
}

/* --------------------------------------------------------------------------------------------------------------------------------
CLEER FIX
-------------------------------------------------------------------------------------------------------------------------------- */
.clearfix:after, .teamList-container a.teamBox .teamList-box:after, .playerBox ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix, .teamList-container a.teamBox .teamList-box, .playerBox ul {
  min-height: 1px;
  /* for IE 6,7 */
  *zoom: 1;
}

* html .clearfix, * html .teamList-container a.teamBox .teamList-box, .teamList-container a.teamBox * html .teamList-box, * html .playerBox ul, .playerBox * html ul {
  height: 1px;
  /*¥*/
     /*/
height: auto;
overflow: hidden;
/**/
}

.both {
  clear: both;
}
